BlackBerry Forums Support Community

BlackBerry Forums Support Community (http://www.blackberryforums.com/index.php)
-   General BlackBerry Discussion (http://www.blackberryforums.com/forumdisplay.php?f=10)
-   -   besn_upgrader_5.0.1 is not a valid win32 application (http://www.blackberryforums.com/showthread.php?t=251583)

kazimusa 07-25-2011 01:10 AM

besn_upgrader_5.0.1 is not a valid win32 application
 
Hi

I am running BES 5.0 and was trying to upgrade to SP1.
Downloaded this software from official BB site but everytime trying to run, getting this "besn_upgrader_5.0.1 is not a valid win32 application" error.

Any clue what am I doing wrong?

knottyrope 08-10-2011 11:51 PM

Re: besn_upgrader_5.0.1 is not a valid win32 application
 
did you get the right package?

knottyrope 08-10-2011 11:53 PM

Re: besn_upgrader_5.0.1 is not a valid win32 application
 
what BES version on now?

mail server version?

kazimusa 08-11-2011 12:17 AM

Re: besn_upgrader_5.0.1 is not a valid win32 application
 
Thanks guys for your help.

It was a download problem - the complete package didnot get through few times...it's all working now. (y)


All times are GMT -5. The time now is 06:02 PM.

Powered by vBulletin® Version 3.8.11
Copyright ©2000 - 2021, vBulletin Solutions Inc.